Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77848 - [RFE] Request Email Notification of Pkg Download
Summary: [RFE] Request Email Notification of Pkg Download
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 12:30 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-02 19:19:45 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-14 12:30:19 UTC
Using up2date to automatically retrieve but _not_ install packages,
we would like to be able 
to configure the client to send (for example)
an email notification of the presence of an 
updated package that
warrants consideration for installation.

Comment 1 Axoria Ltd 2003-01-15 09:54:38 UTC
I have since realised that configuring my machines to retrieveOnly, keepAfterInstall and noBootLoader (everything else left as defaults) then no download happens automatically at all. What I'm really seeking is for some machines to be completely automatic (okay, that works), and for other machines to automatically retrieve packages, but notify me to manually install them. That latter arrangement appears to neither happen nor be possible using the current system as far as I can see. (I could set up a cron-job to do an up2date --nox --update which would honour the config file and just download the packages, but I'd rather rhnsd was doing it all instead.)


Note You need to log in before you can comment on or make changes to this bug.